.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3d87f49-c19e-1fe0-04e0-dcd9116ecf77 {

}
.legende{font-size:0.8rem;}.lfr-layout-structure-item-02db12d7-a6d2-d704-c7c1-280a846361dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da5e3719-dd3b-6f58-d5d3-c8482f56947e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d36c359-65e4-bc6b-26de-db51b39b5b76 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1906888e-afe9-38a5-a227-d7b870fa298b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9fb1ad6-cf69-a45c-6ce4-2fadd3aa4dea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cca4dec-670c-c9eb-7d07-e4d01f4e7ab2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30ea4b40-e9ba-e979-e29f-d290005f70da {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-34ecd946-c217-b014-a0fb-649f0a05b4a0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
